Вышел эксплойт для PS4 с прошивкой 5.05

Если вас пугает хаотичность области джейлбрейка iOS, то лучше держаться подальше от новостей, касающихся взлома PlayStation 4. Недавно стало известно, что версия прошивки 5.05 уязвима эксплойту WebKit.

PlayStation-4-PS4-1200-768×476

Разработчик AlexZzZ ранее обнаружил данный эксплойт в версии прошивки 5.01.

Эксплойт был обнаружен вскоре после того как вышел джейлбрейк для версии 4.55 и привлёк к себе много внимания. Эксплойт WebKit – один из двух, необходимых для создания полноценного джейлбрейка для PlayStation 4 с этой версией прошивки.

Что интересно, тот же эксплойт использовался командой Reswitched для взлома Nintendo Switch. Возможно, именно эта работа вдохновила разработчиков на использование эксплойта для платформы PlayStation 4.

Пока что у нас нет джейлбрейка для PlayStation 4 с прошивкой 5.05, но есть основной компонент для его создания в будущем. Если кто-то обнаружит ещё одну уязвимость другого уровня, то она, скорее всего, приведёт к созданию полного джейлбрейка.

Если вы хотите узнать больше об уязвимости WebKit CVE-2017-7005, больше информации можно найти на странице GitHub.

Пока что неизвестно, будет ли на основе эксплойта создан полноценный джейлбрейк, но новостью точно заинтересуются специалисты по безопасности и разработчики.

Оцените пост
[всего: 0 рейтинг: 0]

Добавить комментарий